.emodalOverLay {
	display: none;
	background: #000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}

.emodalWrap {
	text-align: left;
	background: #fff;
	display: none;
	z-index: 1001;
	top: 0;
	position: /*absolute*/
	fixed;
	border: 1px solid #aaa;
	border-radius: 6px;
	margin: 0 0px 0 0px;
	padding: 0;
}

.emodalHeader {
	text-align: right;
	padding-bottom: 8px;
	margin-top: 8px;
	margin-bottom: 12px;
	border-bottom: 1px #004878 solid;
}

.emodalHeader a {
	margin-right: 10px;
	font-weight: bold;
	font-size: 14px;
}

.emodalHeader a img {
	vertical-align: sub;
	width: 1.2em;
}

.emodalValue {
	height: auto;
	padding: 16px;
}

#confirmContent p {
	font-size: 13px;
	margin-bottom: 1em;
	line-height: 1.5;
}


/* 最安値のフライト */

#emodalValuebestPriceCourse {
	margin-top: -20px;
}

#emodalValuebestPriceCourse dt {
	font-weight: bold;
}

#emodalValuebestPriceCourse dd strong,
#emodalValuebestPriceCourse dd span {
	margin-right: 3px;
	font-size: 0.9em;
}

#emodalValuebestPriceCourse .logoimg {
	vertical-align: middle;
	margin: 5px 0;
}